.wrap{
    width: 100%;
    min-width: 960px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #1BB2FD;
}
.wrap header{
    width: 100%;
    height: 78px;
    /* align-self: center; */
    display: flex;
    justify-content: center;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.wrap header .logobox{
    width: 1160px;
    align-self: center;
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    box-sizing: border-box;
}
.wrap header .logo{
/* width: 364px; */
display: block;
height: 46px;
align-self: center;
}
.wrap header .tabbox{
    width: 360px;
    display: flex;
    justify-content: space-between;
}
.wrap header .tabbox li{
   line-height: 46px;
   color: #ffffff;
   font-size: 18px;
   font-weight: 500;
   cursor: pointer;
   padding: 0 5px;
   box-sizing: border-box;
}
.tabItemBor{
    border-bottom: 3px solid #ffffff;
}
.wrap .banner{
    width: 100%;
    align-self: center;
    display: flex;
    position: relative;
}
.wrap .banner .banner_img{
    width: 100%;
    height: 100%;
}

.wrap .download_code{
    width: 190px;
    height: 238px;
    position: fixed;
    top: 436px;
    right: 0;
}

.wrap .banner_desc p{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.wrap .banner_desc p span{
    font-size: 44px;
    font-weight: 600;
    color: #ffffff;
    margin: 3px 0;
}
.wrap .intro1{
    width: 1160px;
    align-self: center;
    margin-top: 60px;
    display: flex;
    justify-content: center;
}
.wrap .intro1 img{
    width: 1012px;
    align-self: center;
    height: 704px;
}
.wrap .intro2{
    width: 1160px;
    align-self: center;
    margin-top: 114px;
    display: flex;
    justify-content: center;
}
.wrap .intro2 img{
    width: 100%;
    align-self: center;
    height: 619px;
}
footer{
    margin-top: 70px;
    width: 100%;
    height: 124px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* background: #1E104E; */
    align-self: center;
}
footer .footer1{
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    align-self: center;
}
footer .footer2{
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    align-self: center;
    margin-top: 10px;
}
a{
    color: inherit;
    text-decoration: none;
    display: inline-block;
    border: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
  }
  a,a:hover,a:active,a:visited,a:link,a:focus{
      -webkit-tap-highlight-color:rgba(0,0,0,0);
      -webkit-tap-highlight-color: transparent;
      outline:none;
      background: none;
      text-decoration: none;
  }
  ::selection { 
      background: #FFF; 
      color: #333; 
  } 
  ::-moz-selection { 
      background: #FFF; 
      color: #333; 
  } 
  ::-webkit-selection { 
      background: #FFF; 
      color: #333; 
  } 
  